cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ru...@us.ibm.com
Subject Re: JDK 1.2 vs 1.1: my final proposal
Date Wed, 29 Mar 2000 04:50:39 GMT


Niclas Hedhman wrote:
>Also;  I suggest that 1.2 is required for recompilation of the package,
>since then certain sections can have conditionals of how to handle the
>situation. Especially classloading.

Can you explain a little more?  As a developer on Tomcat, I can say that we
have yet to run into that situation.

- Sam Ruby



Mime
View raw message